src-git-full base https://git.openwrt.org/openwrt/openwrt.git^cc1b909a6b2b6524ed973fdad32a6fd92db1d23e
src-git packages https://git.openwrt.org/feed/packages.git^190bc8f116b156fd1c2636bd5306c67f8a2b6534
src-git luci https://git.openwrt.org/project/luci.git^e061a5f61a8262f879e59da179f442027847310b
src-git routing https://git.openwrt.org/feed/routing.git^f2ee837d3714f86e9d636302e9f69612c71029cb
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
